html{
    text-align: center;
    font-family: "Courier New";
}
body {
    background: #121212;
    color: azure;
}
.text {
    background: #1c1f27;
}
button {
    background: #1c1f27;
    border-color: azure;
    color: #eae253;
    font-family: "Courier New";
}
img {
    margin-top: 10px;
}
#container {
    margin: 0 auto;
    width: 600px;
    height: 300px;
    margin-top: 10px;
    background: #1c1f27;
    border-radius: 25px;
}
#circle {
    width: 50px;
    height: 50px;
    border-radius: 25px;
    background: #11999e;
    position: absolute;
    --x:0px;
    --y:0px;

    transform: translate(var(--x),var(--y));
}